.clear						{ clear:both; }
body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background: url(../images/denmark/RepeatingBG_icons.jpg);
	background-position:center top;
	background-attachment:fixed;
	height:100%; /* needed for container min-height */
	min-width: 1024px;
}
html {
	margin:0;
	padding:0;
	/* height:100%; - needed for container min-height */
	width:100%;
}
div#container_NT {
	position:relative; /* needed for footer positioning*/
	margin:0 auto;
	background: url(../images/denmark/DVC_container_NT.png);
	background-position:center;
	background-repeat:repeat-y;
	min-height:100%; /* real browsers */
	width: 100%;
}
.searchWidth {
	width: 1024px;
	margin: 0 auto;
}
.searchbox {
	width: 250px;
	float: right;
	padding-top: 20px;
}
div#SearchBarNT {
	width:1400px;
	margin: 0 auto;
	height:67px;
	background: url(../images/denmark/DVC_searchNT.png);
	background-position:center top;
	background-repeat: no-repeat;
}
div#header_NT {
	width: 1400px;
	margin: 0 auto;
	height:300px;
}
.header {
	width:1024px;
	margin: 0 auto;
}
.ImageOverflow {
	overflow-x: hidden;
}
div#Navbar_NT{
	width:100%;
	height:54px;
	background:url(../images/denmark/DVC_container.png);
	margin: 0 auto;
	background-repeat:repeat-y;
	background-position:center;
	vertical-align:middle;
}
.navbarNT {
	width: 1024px;
	margin: 0 auto;
	vertical-align:middle;
	height: 54px;
}
div#PicDisplay {
	width:100%;
	background:url(../images/denmark/HomeSlides/Beach1.jpg);
	margin:0 auto;
}
div#SubNavbar{
	background:#2B2B2B;
	margin:0 auto;
}
div#content {
	width:100%;
	background-color:#00ABB2;
	padding-bottom:300px; /* bottom padding for footer */
}
div#wrapper{
	width:100%;
	padding-bottom:230px; /* bottom padding for footer */
}
.contentwidth {
	width: 1400px;
	margin: 0 auto;
	background: #fff;
	padding-top: 15px;
}
.content {
	width: 1024px;
	margin: 0 auto;
	background: #fff;
}
div#footer_NT {
	width:100%;
	height:230px;
	vertical-align:bottom;
	position:absolute;
	margin: 0 auto;
}
.footerWidth {
	background:url(../images/denmark/DVC_footerWhite.jpg);
	background-position:center;
	background-repeat:no-repeat;
	width:1400px;
	margin: 0 auto;
	height: 230px;
	}
.footerCont{
	width: 1024px;
	margin: 0 auto;
	height: 230px;
}
div#SideBar2{
	position: fixed;
	height:78px;
	width:113px;
	text-align:right;
	float:right;
}
.HeaderCellHeight {
	height: 150px;
}
.margin-top {
	padding-top: 20px;
}
.margin-right {
	padding-top: 20px;
}
.tableWidth {
	width: 100%;
	text-align: center;
	padding: 0 0 0 0;
	border: 0 0 0 0;
}
.bookingTable {
	background-color: #00ABB4;
	color: #fff;
	text-align:center;
}
.bookingWeekend {
	background-color: #066A7F;
	color: #fff;
	text-align:center;
}
.bookingDate {
	background-color: #066A7F;
	color: #fff;
	text-align:center;
	width: 60px;
}
.bookingTotal {
	font-size: 20px;
	font-weight:bold;
	color:#066A7F;
}
.bookingLightcell {
	background-color: #00A5A2
}
.bookingBorder {
	border-top: 1px solid #00A5A2;
	border-bottom: 1px solid #00A5A2;
	border-left: 1px solid #00A5A2;
	border-right: 1px solid #00A5A2;
}
.bookingAccDetail {
	background-color: #066A7F;
	color: #fff;
	padding: 8px;
	text-align: center;
	font-weight:bold;
	font-size: 18px;
}
.bookingAccDetail2 {
	background-color: #00A5A2;
	color: #fff;
	padding: 8px;
}
.bookingAccDetail2 p {
	color: #fff;
}
.bookingPading {
	padding: 8px;
	color: #000;
	font-size: 12px;
}
.bookingWhiteTable {
	background-color: #FFF;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
}
.bookingName {
	width: 220px;
	background-color: #00A5A2;
	color:#FFFFFF;
}
.bookingNameDetail {
	width: 150px;
	background-color: #00ABB4;
	color: #fff;
	text-align:center;
}
.bookingAternateCream {
	background-color: #D3DCD8;
	padding: 5px;
	text-align:center;
}
.bookingAternateCreamName {
	background-color: #D3DCD8;
	padding: 5px;
	text-align:left;
}
.bookingBG {

}
.bookingAternateWhite {
	background-color: #FFF;
	padding: 3px;
	text-align:center;
}
.bookingAternateWhiteName {
	background-color: #FFF;
	padding: 3px;
	text-align:left;
}
.bookingImage {
	width: 220px;
}
.bookingBook {
	width: 100px;
}
.picTableBG {
	padding-top: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	padding-right: 20px;
	background-repeat:repeat;
	}
.navBG {
	text-align:center;
	height: 45px;
	width:100%;
}
.menuBar {
	height: 35px;
	width: 885px;
	vertical-align:middle;
	background-color: #201C1D;
}
.bg {
	text-align:center;
	width:100%;
	padding: 10px;
}
.bg2 {
	text-align:left;
	width:100%;
	padding: 5px;
	margin: 5px;
}

.pricebg {
	background: #3E7EC8;
	color: #ffffff;
	font-weight:bold;
	margin-left: 5px;
	padding: 5px;
}
.ZZZHorizontalMenusZZZ {
	text-align:center;
	width:100%;
}
.allPadding {
	padding-left: 20px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
}
.XXXeditXXX {
	padding-top: 15px;
}
.tableBorder {
	width: 970px;
	margin: 0 auto;
}
.height300 {
	height: 300px;
}
.height215 {
	height: 215px;
	width: 500px;
	padding: 0;

}
.LogoAlign {
	text-align: center;
	height: 150px;
	padding-top: 10px;
	width: 100%;
}
.sbFld {
	background-image: url(../images/denmark/DVC_searchBox.png);
	background-repeat: no-repeat;
	height: 28px;
	width: 180px;
	border: 0 0 0 0;
	margin-right: 5px;
	padding-left: 5px;
}
.sbBtn {
	background-image: url(../images/denmark/Search_Go.jpg);
	height: 28px;
	color: #ffffff;
	margin: 0 0 0 0;
	border: 1px solid #00ABB2;
}

.navCorners {
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	background: url(../images/denmark/BG_MenuBar.jpg);
	background-repeat:repeat-x;
	}
.navBed {
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	background: url(../images/denmark/BG_MenuBar.jpg);
	background-repeat:repeat-x;
	background: #DDF3F4;
	}
	.navKit {
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	background: url(../images/denmark/BG_MenuBar.jpg);
	background-repeat:repeat-x;
	background: #E6EADB;
	}
	.navEnt {
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	background: url(../images/denmark/BG_MenuBar.jpg);
	background-repeat:repeat-x;
	background: #EEF7E6;
	}
	.navLiv {
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	background: url(../images/denmark/BG_MenuBar.jpg);
	background-repeat:repeat-x;
	background: #D7C0D2;
	}

.FloatLeft_Image {
	float:left;
	margin-top:-100px;
	margin-left: 70px;

	}
.FloatRight_Image {
	float:right;
	position: right;
	position:relative;
	margin-top:-60px;
	margin-right: 150px;
	}
.FloatRight_Image.operator {
	margin-top: -76px;
    margin-bottom: 10px;
    margin-right: 0;
}
.FloatRight {
	height:300px;
	position:relative;
	overflow:hidden;
	overflow-style:auto;
	}
.rightFloat {
	float: right;
	margin-left: 20px;
}
.FancyPictures {
	margin:5px;
	padding: 8px;
	border 8px;
	/* GRADIENT BELOW */
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #ffffff 0%, #e5e5e5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #ffffff 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #ffffff 0%,#e5e5e5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #ffffff 0%,#e5e5e5 100%); /* IE10+ */
	background: linear-gradient(135deg,  #ffffff 0%,#e5e5e5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	/* SHADOW BELOW */
    position:relative;
    box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.40);
    -moz-box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.40);
    -webkit-box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.40);

	}
.PicturesPinnedRight {
	margin: 15px 0px 15px 25px;
	padding: 10px;
	border: 10px;
	transform:rotate(2deg);
	/* GRADIENT BELOW */
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #ffffff 0%, #e5e5e5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #ffffff 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #ffffff 0%,#e5e5e5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #ffffff 0%,#e5e5e5 100%); /* IE10+ */
	background: linear-gradient(135deg,  #ffffff 0%,#e5e5e5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	/* SHADOW BELOW */
    position:relative;
    box-shadow: 3px 3px 9px rgba(0, 0, 0, 0.50);
    -moz-box-shadow: 3px 3px 9px rgba(0, 0, 0, 0.50);
    -webkit-box-shadow: 3px 3px 9px rgba(0, 0, 0, 0.50);
	z-index:1;
	float: right;
	}
.pinLeft {
	float: left;
	position: top right;
	margin-right: -25px;
	position:relative;
	z-index: 2;
}
.pinLeftAcc {
	float: left;
	position: top right;
	margin-right: -1px;
	position:relative;
	z-index: 2;
}
.pinRight {
	float: right;
	position: top right;
	margin-right: -44px;
	position:relative;
	z-index: 2;
}

.PicturesPinnedLeft {
	margin: 15px 25px 15px 0px;
	padding: 10px;
	border: 10px;
	transform:rotate(-2deg);
	/* GRADIENT BELOW */
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #ffffff 0%, #e5e5e5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #ffffff 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #ffffff 0%,#e5e5e5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #ffffff 0%,#e5e5e5 100%); /* IE10+ */
	background: linear-gradient(135deg,  #ffffff 0%,#e5e5e5 100%); /* W3C */


	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	/* SHADOW BELOW */
    position:relative;
	box-shadow: 3px 3px 9px rgba(0, 0, 0, 0.50);
	-moz-box-shadow: 3px 3px 9px rgba(0, 0, 0, 0.50);
	-webkit-box-shadow: 3px 3px 9px rgba(0, 0, 0, 0.50);
	float:left;
	background-image: url(../Walpole-Nornalup%20National%20Park);
	z-index: 1;
	}
.FancyTables {
	padding: 5px;
	background-color: #F0F4F1;
	width:100%;
	border: none;
	}
td img {
/* Another Mozilla/Netscape bug with making sure our images display correctly */
	display: block;
}
.rmLinkCell
{
	background: none;
	height: 54px;
	margin-top: 18px;
	margin-bottom: 3px;
	text-align: center;
	margin-left:5px;
	margin-right: 4px;
	text-decoration:none;
	border-right: 1px solid #00989F;
	}
.rmLink
{
	font-family: Myriad Pro, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #fff;
	font-weight: normal;
	text-decoration:none;
	padding-left: 18px;
	padding-right: 18px;
	}
.rmLink:active
{
	font-family: Myriad Pro, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #fff;
	font-weight: normal;
	text-decoration:none;
}
.rmLink:visited
{
	font-family: Myriad Pro, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #fff;
	font-weight: normal;
	text-decoration:none;
}
.rmLink:link
{
	font-family: Myriad Pro, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #fff;
	font-weight: normal;
	text-decoration:none;
}
 .rmLink:hover
{
	background-image: url(../images/denmark/hover2.jpg);
	background-repeat:repeat-x;
	width: 100%;
	font-family: Myriad Pro, Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration:none;
	padding-top: 18px;
	padding-bottom: 18px;
}
